 <resources>
  <string name="35IHscBa">敌人</string>
  <string name="4gOGGbeQ">自定义战斗</string>
  <string name="BC7n6qxk">玩家</string>
  <string name="fXhblsky">地图</string>
  <string name="MVOWsP48">选择一台近程器械</string>
  <string name="mxbq3InD">{ARMY_SIZE}人</string>
  <string name="SLZzfNPr">选择一台远程器械</string>
 </resources>
